/* @override http://fhss.com.au/stylesheets/responsive-nav.css */

.mobileNav ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.mobileNav li {
  width: 100%;
  display: block;
}

.js .mobileNav {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.mobileNav.opened {
  max-height: 9999px;
}

#toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

#toggle {
  display: block;
  float: right;
  margin: 28px 10px 0px 0px;
}

#toggle.closed:before {
  content: "Open ";
}
#toggle.opened:before {
  content: "Close ";
}

.mobileClear {
  display: block;
  clear: both;
}

@media screen and (min-width: 769px) {
  .js .mobileNav {
    position: relative;
  }
  .js .mobileNav.closed {
    max-height: none;
  }
  .mobileNav {
    display: none;
  }
  #toggle {
    display: none;
  }
  .mobileClear {
    display: none;
  }
}


#nav {
  display: inline-block;
  position: absolute;
  top: 70px;
  right: 10px;
  z-index: 99;
  text-align: center;
}

  #nav ul li {
    float: left;
    margin-left: 5px;
    list-style-type: none;
    color: #003e7e;
  	font-size: 15px;
    display: block;
    height: 30px;
    border-radius: 8px;
    behavior: url(http://fhss.quisklab.com.au/css/PIE.htc);
    -webkit-transition: .2s;
       -moz-transition: .2s;
        -ms-transition: .2s;
         -o-transition: .2s;
            transition: .2s;
  }

#nav .sectionheader{
	padding-left: 8px;
	padding-right: 11px;
  margin: 0;
	 height: 30px;
      padding: 13px 10px 0px;
      border-radius: 8px;
      behavior: url(http://fhss.quisklab.com.au/css/PIE.htc);
      -webkit-transition: .2s;
         -moz-transition: .2s;
          -ms-transition: .2s;
           -o-transition: .2s;
              transition: .2s;
               background-color: #fff;
}


#nav .sectionheader:hover{
	 height: 30px;
      border-radius: 8px;
      behavior: url(http://fhss.quisklab.com.au/css/PIE.htc);
      -webkit-transition: .2s;
         -moz-transition: .2s;
          -ms-transition: .2s;
           -o-transition: .2s;
              transition: .2s;
               background-color: #f2f2f2;
}

    #nav ul li a {
      color: #003e7e;
      text-decoration: none;
      font-size: 15px;
      font-size: .9375rem;
      display: block;
      height: 30px;
      padding: 13px 10px 0px;
      border-radius: 8px;
      behavior: url(http://fhss.quisklab.com.au/css/PIE.htc);
      -webkit-transition: .2s;
         -moz-transition: .2s;
          -ms-transition: .2s;
           -o-transition: .2s;
              transition: .2s;
    }

      #nav ul li a:hover {
        background-color: #f2f2f2; }

    #nav ul li .current {
      background: #f2f2f2; }

    .parent:hover > a {
      background-color: #f2f2f2;
    }

    #nav li ul {
      position: absolute;
      width: 150px;
      left: -999em;
      box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.2);
}

    #nav li:hover ul {
      left: auto;
}

    #nav ul li ul li {
      height: auto;
    }

    #nav ul li ul li a {
      height: auto;
      padding: 14px 10px 14px;
      background-color: #f2f2f2;
      border-top: 1px solid rgba(0,0,0,0.1);
      -webkit-transition: .2s;
         -moz-transition: .2s;
          -ms-transition: .2s;
           -o-transition: .2s;
              transition: .2s;
	border-right: 1px solid rgba(0,0,0,0.1);
}

      #nav ul li ul li a span {
        width: 100%;
      }

#nav .parent:hover {
  background: none;
}

#nav .parent a:hover {
  background-color: #f2f2f2;
}

#nav ul li ul {
  margin: 0px 0px 0px 0px;
}

#nav ul .menuactive ul {
  margin: 0px 0px 0px 0px;
}

#nav ul li ul li {
	margin: 0 0px 0px;
}

  #nav ul li ul li a {
    border-radius: 0px;
    background-color: #f9f9f9;
    text-align: left;
    font-size: 14px;
    font-size: 0.875rem;
    -webkit-transition: .15s;
       -moz-transition: .15s;
        -ms-transition: .15s;
         -o-transition: .15s;
            transition: .15s;
	width: 170px;
}

    #nav .parent ul li a:hover {
      background-color: #ebebeb;
}


#mobileNav {
  display: none;
  text-align: center;
	margin-top: 12px;
}

#mobileNav li {
  margin: 0px;
}


#mobileNav li.sectionheader{
	visibility: hidden;
	margin-top: -18px;
}

#mobileNav .sectionheader li{
	visibility: visible;
}

#mobileNav li a {
  width: 100%;
  display: block;
  color: #003e7e;
  font-size: 17px;
  text-decoration: none;
  border-bottom: 1px solid #003e7e;
  padding: 14px 0px 14px;
}

#mobileNav li a:hover{

}

#mobileNav .menuparent li a {
  font-weight: normal;
}

#mobileNav .menuactive {
  font-weight: normal;
}

#mobileNav .menuparent .menuactive {
  font-weight: normal;
}

#mobileNav .sectionheader span {
  display: none;
}

  #mobileNav .sectionheader ul span {
    display: block;
  }

@media only screen and (max-width: 768px) {
  #nav {
    display: none;
  }

  #mobileNav {
    display: block;
  }
}

@media only screen and (max-width: 768px) {
  #mobileNav .opened {
    margin: 0px 20px 20px;
  }
}


@media only screen and (min-width: 769px) and (max-width: 960px) {
  #nav ul li {
    height: 35px;
    margin-left: 2px; }

  #nav ul li a {
    color: #003e7e;
    text-decoration: none;
    font-size: 13px;
    font-size: .8125rem;
    display: block;
    height: 27px;
    padding: 10px 8px 0px;
  }

  #nav ul .sectionheader {
    color: #003e7e;
    text-decoration: none;
    font-size: 13px;
    font-size: .8125rem;
    display: block;
    height: 27px;
    padding: 10px 8px 0px;
  }
}

@media only screen and (min-width: 767px) and (max-width: 768px) {
  #toggle {
    margin-right: 40px;
  }

  #mobileNav .opened {
    margin: 0px 80px 20px;}
  }

  #mobileNav ul li a {
    font-size: 18px;
    height: 27px;
    padding: 15px 0px 6px;
  }
}

@media only screen and (max-width: 568px) {
  #mobileNav ul li a {
    font-size: 17px;
    height: 26px;
    padding: 14px 0px 5px;
  }
}